[Details]
Name=Auslog˜ics Disk Defrag
AppId=Auslog˜ics Disk Defrag
Publisher=www.ccava.net
Language=Multilanguage

[Version]
PackageVersion=9.4.0.2
DisplayVersion=9.4.0.2

[Control]
Icons=1
Start=Auslog˜icsDiskDefragPortable.exe
